.mobile-links-bar.mobile-only {
  display: none;
}

@media (max-width: 768px) {
  .mobile-links-bar.mobile-only {
    display: flex;
  }
}
.wp-block-blocker-mobile-links-bar {
  max-width: none !important;
  z-index: 200;
  position: fixed;
  left: 0;
  width: 100%;
  bottom: 0;
}

.mobile-links-bar {
  padding: 5px 15px;
  display: flex;
  justify-content: space-between;
  height: 35px;
}
.mobile-links-bar a, .mobile-links-bar .social-links-btn {
  vertical-align: central;
  justify-self: center;
}
.mobile-links-bar div a svg, .mobile-links-bar .social-links-btn svg {
  height: 35px;
}

.social-links-btn {
  cursor: pointer;
}

.social-links-nav-wrapper {
  position: absolute;
  right: 0;
  bottom: 55px;
  overflow: hidden;
}

.social-links-nav {
  transition: 0.3s all ease-in-out;
  z-index: -1;
  opacity: 0.9;
  transform: translateY(100%);
  display: flex;
  flex-direction: column;
}
.social-links-nav a {
  opacity: 0.9;
  gap: 5px;
  display: flex;
  align-items: center;
  padding: 15px 20px;
  text-decoration: none;
}

.social-links-nav a:hover {
  opacity: 1;
}

.social-links-nav.--active {
  transform: translateY(0);
}

.classic > * {
  transition: 0.3s all ease-in-out;
}
.classic > *:hover {
  opacity: 0.8;
}

.funky.phone-links:hover .smiley {
  opacity: 1;
}
.funky.phone-links .smiley {
  transition: 0.5s all ease-in-out;
  opacity: 0;
}
.funky.phone-links .smiley * {
  fill: #3bc58f;
}

.funky.maps-links .points, .funky.maps-links .pointer {
  opacity: 0;
}
.funky.maps-links .points {
  transition: 0.3s all ease-in-out;
}
.funky.maps-links .pointer {
  transition: 0.8s all ease-in-out;
  transform: translateY(-2%);
}
.funky.maps-links .pointer .pointer-color {
  fill: #ff5137;
  stroke: #ff5137;
}
.funky.maps-links:hover .pointer {
  transform: translateY(0);
}
.funky.maps-links:hover .points, .funky.maps-links:hover .pointer {
  opacity: 1;
}

.funky.mail-links:hover .at {
  transform: translateX(0);
  opacity: 1;
}
.funky.mail-links .at {
  transition: 0.8s all ease-in-out;
  transform: translateX(-40%);
  fill: #ff5137;
  opacity: 0;
}

.funky.social-links .heart, .funky.social-links .hearts {
  transition: 0.5s all ease-in-out;
}
.funky.social-links:hover .heart {
  transform: translateY(-5%);
  fill: #ff5137;
}

/*# sourceMappingURL=style.css.map */
